/* -------------------------------------
            PROJETS
---------------------------------------- */
.projects-filter {
  padding: 1.5rem 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  margin-bottom: 4.5rem;
  font-size: 1.5rem;
  display: flex;
  display: none;
}

.projects-filter .title {
  flex: 1;
}

.projects-filter ul {
  display: flex;
  column-gap: 1.5rem;
}

.projects {
  display: grid;
  grid-gap: 1.5rem;
  grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr) ) ;
}

figcaption {
  margin: 1rem 0;
}

@media (max-width: 790px) {

  .projects {
    grid-template-columns: repeat(auto-fill, minmax(12rem, 1fr) );
  }

}
